/* PAGE content */



textarea:focus,
input:focus {
    outline: none;
}



ul.nav-topbar {
    width: auto;
    background: #eef3f7;
}

ul.nav-topbar li,
ul.nav-topbar-search li {
    border-right: 1px solid #f1f1f1;
    padding: 10px 15px;
    font-family: "Open Sans", arial, helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    list-style: none;
    float: left;
    cursor: pointer;
    color: #3c5068;
    transition: all 0.3s ease 0s;
}

ul.nav-topbar-search {
    float: right;
}

ul.nav-topbar-search li {
    color: #fff;
    width: 100px;
    text-align: center;
}

.nav-topbar-browse {
    position: relative;
    float: right;
    display: none;
}

.nav-topbar-browse li {
    font-family: "Open Sans", arial, helvetica, sans-serif;
    font-weight: bold;
    color: #3c5068;
    text-transform: uppercase;
    list-style: none;
    padding: 10px 15px;
    float: left;
    cursor: pointer;
}

ul.footer-btns {
    position: absolute;
}

ul.nav-topbar li.active,
ul.nav-topbar li:hover,
ul.nav-topbar-browse li:hover {
    background: #01bbf4;
    transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    color: #fff;
}


/* Search */

.search {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed; /* prevents shrink to content */
    background-color: #d8e2ec;
}

.search tr:nth-child(4),
.search tr:nth-child(8),
.search tr:nth-child(9) {
    background: #f1f1f1;
}

#content .search tr > td {
    font-weight: bold;
    font-size: 1rem;
    padding: 15px 0px;
    min-width: 200px !important;
    vertical-align: top;
    max-width: 350px;
    color: var(--cdi-dark-blue, #566b84);

}
.search tr>td.small input {
    max-width: 30%;
}

.search tr>td.small label {
    margin: 0px 10px;
}

.search tr > td select,
.search tr > td input {
    max-width: 100%;
    font-size: 1rem;
    color: var(--cdi-dark-blue, #566b84);
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.search tr > td input[type="text"] {
    padding: 0.25rem;
    border: 1px solid #01bbf4;
}

.search tr > td > input[type="text"] {
    width: 100%;
}

.search tr > td select {
    padding: 0.25rem;
    width: 100%;
    background-color: white;
    border: 1px solid #01bbf4;
}

.search .freesearch input.search-free-search {
    border-right: 0px;
}

.search .addsearch_dropdown li {
    font-size: 1rem;
    color: var(--cdi-dark-blue, #566b84);
}



.search tr>td input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin-right: 10px;
    margin-top: 5px;
    cursor: pointer;

}

.search tr>td select.chosen-select {
    padding: 5px;
}

.search tr>td.search-date input,
.search-div-min-max input.search-min-max,
.search-div-min-max input.search-min-max-unit,
.search .search-div-min-max select {
    max-width: 95px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;
}

.search tr>td>hr {
    border: 0px;
    border-top: 1px solid #f1f1f1;
}


#content .search tr:first-child td:first-child {
    vertical-align: middle;
}

#content table td:first-child,
#content table td:last-child {
    padding-left: 15px;
}






.search tr>td .select-multiple {
    width: 316px;
}


.freesearch {
    display: flex;
    flex-direction: row;
    gap: 0;

}

.freesearch input.search-free-search {
    padding: 3px;
    padding-left: 10px;
    border: 1px solid #01bbf4;
    border-right: 0px;
    height: 40px;
    flex-grow: 1;
}

.freesearch .search-button-search {
    width: 35px;
    height: 40px;
    background: url(../grfx/search-icon-small.png);
    padding: 3px;
    background-position: right;
    background-repeat: no-repeat;
    border: 1px solid #01bbf4;
    border-left: 0px;
    cursor: pointer;
    background-color: #fff;
}

.search tr:last-child {
    background: #f1f1f1;
}

#content .search tr:nth-child(4) td {
    vertical-align: top;
}

ul.footer-btns li {
    height: auto;
}



.search tr>td input[type="submit"] {
    text-indent: -9999px;
    padding: 0 8px;
    height: 15px;
    width: 15px;
    background: url(../grfx/search-icon.png) #fff;
    background-repeat: no-repeat;
    background-size: 15px 15px;
    border: 0px;
    cursor: pointer;
    float: none;
    margin-top: 5px;
}

#form_search {
    height: calc(100vh - 115px);
    overflow-y: scroll;
    position: relative;
    outline: 0;
}

.btn_advanced_search {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;

    border: 0px;
    border: 2px solid var(--cdi-dark-blue, #566b84);;
    color: var(--cdi-dark-blue, #566b84);;
    text-transform: uppercase;
    margin-right: 3px;
    cursor: pointer;
    transition: background-color 0.3s ease 0s;
    padding: 3px 10px 3px 10px;

    background-color: #fff;
    background-image: url(../grfx/advanced-search-icon.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 25px 22x;
    padding-right: 30px;
    text-align: left;
}

.btn_advanced_search:hover {
    background-color: var(--cdi-dark-blue, #566b84);;
    color: #fff;
    opacity: 0.8;
}

.btn-advanced-search-top {
    top: 20px;
}

.btn-advanced-search-bottom {
    margin-bottom: 20px;
}

.simple-search {
    background-image: url(../grfx/simple-search-icon.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 25px 22x;
}

.simple-search:hover {
    opacity: 0.8;
}

.btn-advanced-search-top {
    top: 20px;
}

.btn-advanced-search-bottom {
    margin-bottom: 20px;
}

.td-advanced-button {
    text-align: right;
}


/* --------------------------------------- */


/* Parameters
/* --------------------------------------- */

tr.parameter-block td:last-child {
    width: 100%;
}

dl.parameters::before {
    content: "";
    float: left;
    background: url(../grfx/arrow-extended.png) no-repeat;
    color: #5680b9;
    width: 35px;
    height: 28px;
    margin-right: 10px;
}

dl.parameters:first-child::before {
    background: url(../grfx/arrow-first-extended.png) no-repeat;
}

.advanced-search-hidden {
    display: none;
    background: #f1f1f1;
}



.parameters .dropdown_dropdown {
    width: 100%;
}

tr.parameter-block {
    margin: 200px 0px;
}

#content table td:first-child,
#content table td:last-child {
    padding-right: 15px;
}

#content tr.parameter-block td:first-child,
#content tr.parameter-block td:nth-child(2) {
    padding-bottom: 0px;
}

.parameters {
    margin-bottom: 20px;
}

.parameters:nth-child(2) {
    margin-left: 24px;
}

.parameters:nth-child(3) {
    margin-left: 50px;
}

.parameters:nth-child(4) {
    margin-left: 80px;
}

.parameters:nth-child(2) .side_2_side_container,
.parameters:nth-child(3) .side_2_side_container,
.parameters:nth-child(4) .side_2_side_container {
    margin-left: 45px;
}


/* --------------------------------------- */


/* mediaqueries css */


/* --------------------------------------- */

@media only screen and (max-width: 1270px) {
    

    .parameters:nth-child(3) {
        margin-left: 70px;
    }
    .parameters:nth-child(2) {
        margin-left: 20px;
    }
    
}



@media only screen and (max-width: 1166px) {
    .parameters:nth-child(3) {
        margin-left: 30px;
    }
}

@media only screen and (max-width: 1050px) {
    /* .search {
        margin-top: 30px;
    } */
    .btn-advanced-search {
        right: 13px;
    }

    .search td:first-child,
    .search td:nth-child(3) {
        min-width: 100px !important;
    }
    #content table.search td {
        width: 100%;
        display: block;
        max-width: 100%;
        clear: both;
    }
    #content table.search td {
        padding: 15px;
    }
    #content table.search td:first-child {
        padding-bottom: 0px;
    }
    #form_search {
        overflow-x: hidden;
    }
    #form_search .parameters .dropdown_left_side,
    #form_search .parameters .dropdown_dropdown {
        width: 100%;
        max-width: 100%;
    }
    .search tr>td select,
    .search tr>td input {
        max-width: 100%;
        border-radius: 0px;
    }
    .search tr>td input.search-free-search {
        width: 420px;
        max-width: auto;
    }
    #content tr.parameter-block td:first-child {
        padding-bottom: 0px;
    }
    .parameters .dropdown_dropdown {
        width: 250px;
        max-width: 100%;
    }
    .dropdown_left_side .dropdown_side {
        width: 370px;
        max-width: 100%;
    }
    #content table td:first-child,
    #content table td:nth-child(3) {
        font-weight: bold;
    }
    .parameters {
        max-width: 650px;
    }
    .parameters:nth-child(2) {
        margin-left: 0px;
    }
    .parameters:nth-child(3) {
        margin-left: 0px;
    }
    .parameters:nth-child(4) {
        margin-left: 0px;
    }
    dl.parameters::before {
        display: none;
    }
    .parameters .dropdown_left_side,
    .parameters:nth-child(3) .dropdown_left_side {
        max-width: 45%;
        width: auto;
    }
    .parameters:nth-child(2) .side_2_side_container,
    .parameters:nth-child(3) .side_2_side_container,
    .parameters:nth-child(4) .side_2_side_container {
        margin-left: 0px;
    }
    .btn-advanced-search-top {
        position: absolute;
        right: 0;
        margin-top: 00px;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 920px) {
    .nav-topbar-browse {
        width: 100%;
        margin-top: 0px;
        display: block;
    }
    dl.parameters:first-child::before {
        display: none;
    }
}

@media only screen and (max-width: 810px) {
    

    .search tr>td input.search-free-search {
        width: 85%;
    }

    .search tr>td select,
    .search tr>td input {
        width: 100%;
    }
    #form_search {
        height: calc(100vh - 160px);
    }
    .parameters .dropdown_left_side,
    .parameters:nth-child(3) .dropdown_left_side {
        max-width: 100%;
    }

    #content table {
        display: table;
    }
    #content .search {
        width: 100%;
        box-sizing: border-box;
        max-width: 100%;
    }

    .parameters .dropdown_dropdown,
    .dropdown_left_side {
        width: 100% !important;
        max-width: 100%;
        box-sizing: border-box;
        margin: 0;
    }
    .btn-advanced-search {
        right: 15px;
    }
    #content tr.parameter-block td:first-child,
    #content tr.parameter-block td:nth-child(2) {
        padding-top: 0px;
    }
    .parameters:nth-child(2),
    .parameters:nth-child(3),
    .parameters:nth-child(4) {
        margin: 0;
        margin-top: 15px;
    }
    .search tr>td input[type="submit"],
    dl.parameters::before {
        display: none;
    }
    tr.parameter-block,
    .search-date {
        margin: 0;
    }
    #content table.search td {
        width: auto;
        max-width: 450px;
        min-width: auto !important;
    }
    #page_content ul.nav-topbar li.my_active_search_now {
        background: var(--cdi-dark-blue, #566b84);;
        text-align: center;
        color: #fff;
        width: 100%;
    }
    .search-date {
        margin: 10px 0px;
    }
    .nav-topbar-browse {
        width: 100%;
        background: #eef3f7;
        border-top: 1px solid #fff;
        margin: 0 auto;
    }
    .nav-topbar-browse li,
    ul.nav-topbar li {
        text-align: center;
        width: 50%;
    }
    /* ul.nav-topbar li,
    .nav-topbar-browse li,
    .nav-topbar-search li {
        font-size: 0.8em;
    } */
}

@media only screen and (max-width: 700px) {
    #content table td:first-child {
        width: 100vw !important;
    }
}


/* MOBILE */

@media only screen and (max-width: 480px) {
    
    .header-account {
        padding: 0;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .header-account .header-basket {
        display: flex;
        justify-content: space-between;
    }
    .header-account .header-basket .basket-label {
        margin: 0;
    }
    .header-account .header-basket .basket-amount {
        margin: 0;
        margin-left: 5px;
    }
}


@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    }
    @keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}